Subject: RE: setup.exe aborting at the end of an update
From: "Andre Oliveira da Costa" <[email-masked]>
To: "Earnie Boyd" <[email-masked]>, "DJ Delorie" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 30 Oct 2000 17:07:13 -0200

> src/winsup/cinstall

Thanks. Will go there for the sources.

> Wrong!!  DJ uses MS tools to design the GUI but the compiling and
> linking is
> done with `gcc -mno-cygwin'.  I build it at least twice weekly
> and I haven't
> ever had VC++ installed.

I'm glad to hear that =) This only increases my respect for you guys... ;) I
also have VC++ installed on my machine, but, thanks to cygwin, I never used
it either. I hope I can stay away from it much more time...

Best,

Andre Costa

--
Want to unsubscribe from this list?
Send a message to [email-masked]